body {
    background-color: grey;
}
h1 {
    color: red;
    text-decoration: underline;
    font-size: 175%;
}

.unParagraphe{
    color: blue;
}
.deuxParagraphe{
    color: white;
    margin: 5%;
}
.troisParagraphe{
    color: red;
}

#nom {
    font-weight: bold;
}

:hover #nom{
    cursor: pointer;
}
p{
    font-family: Arial, serif;
}
/* Une façon plus efficace d'aligner les champs de texte  */
input[type=text]{
    position: absolute;
    left: 10%;
}
